Loading...
Searching...
No Matches
_SkipNode Struct Reference

## Data Fields

size_t | next [9]
size_t | count
size_t | signature

## Detailed Description

Definition at line 2624 of file statistic.c.

## Field Documentation

## count

size_t _SkipNode::count

Definition at line 2628 of file statistic.c.

## next

size_t _SkipNode::next[9]

Definition at line 2627 of file statistic.c.

## signature

size_t _SkipNode::signature

Definition at line 2629 of file statistic.c.

The documentation for this struct was generated from the following file:

- statistic.c